Subject: Ticket Assigned - update address + late d
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 17 Apr 2022 05:41:56 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update address + late d nora                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nora Bot:  Hi Nora ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6128325457 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503359239            10:18 AM, 15th Mar                   Reenad                   Hi Nora, My name is Reenad .Thank you for contacting us. I will be happy to help you!           10:18 AM, 15th Mar                     nora                    Hello Renaad, I have placed an order on the 1st of March and have not received it yet           10:19 AM, 15th Mar                     nora                    What is the problem?!           10:19 AM, 15th Mar                     nora                    It is taking way too long           10:19 AM, 15th Mar                     nora                    This is my order number 6128325457           10:19 AM, 15th Mar                     nora                             10:20 AM, 15th Mar                     nora                    I have paid it           10:20 AM, 15th Mar                     nora                    Are you still there ?!           10:21 AM, 15th Mar                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:21 AM, 15th Mar                     nora                    Sure           10:22 AM, 15th Mar                   Reenad                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:22 AM, 15th Mar                   Reenad                   Is there anything else i can assist you with?           10:22 AM, 15th Mar                   Reenad                   We have been notified by the shipping partner that an attempt has been made to deliver to you but no response has been received from you.  Please provide us with information about the address in order to be updated (house number - neighborhood - street - city) and mobile number and we will serve you to the fullest.           10:23 AM, 15th Mar                     nora                    Hope to hear from you guys asap           10:23 AM, 15th Mar                     nora                    A driver contacted me, telling me that he won’t deliver my package because it is not in his area           10:24 AM, 15th Mar                     nora                    And that someone else will do that           10:24 AM, 15th Mar                     nora                    That was last week           10:24 AM, 15th Mar                     nora                    And I never heard from anyone           10:24 AM, 15th Mar                     nora                    I’m in Alnahda district/ Jeddah           10:25 AM, 15th Mar                     nora                    Abdulrahman Aldakhil street/ Al Rayidiyyah building           10:26 AM, 15th Mar                   Reenad                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:27 AM, 15th Mar                   Reenad                   Is there anything else i can assist you with?           10:27 AM, 15th Mar                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:31 AM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4027224